/**
Theme Name: LifeEgx
Author: Glendon Gengel
Author URI: http://wpastra.com/about/
Description: Version 2.0 of the lifeegx.com website, built to look more modern and science oriented.
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: lifeegx
Template: astra
*/

/**{
	-webkit-transition: all .25s ease-in-out;
}*/

header, footer{
	display:none;
}

.entry-content h1, 
.entry-content h2, 
.entry-content h3, 
.entry-content h4, 
.entry-content h5, 
.entry-content h6{
	margin-bottom:10px;
}

.entry-content h3{
	margin-bottom:0px;
}


/* <hr> formatting */
hr{
	height:5px;
	margin-top:15px;
	margin-bottom:20px;
}

.blue{
	background-color:#39bbf1;
}

.white{
	background-color:#fff;
}

.left{
	margin-left:0;
  text-align:left;
}

.right{
	margin-right:0;
  text-align:right;
}

.center{
	float:none;
	margin:1rem auto;
  text-align:center;
}

.overflow-hidden{
	overflow:hidden;
}

.social-nav{
	border-bottom:2px solid #dadada;
}

.text-green{
  color:#76933c;
}


.small{

}

.text-shadow-1{
	text-shadow: 1px 1px 5px rgba(0,0,0,.55);
}

.pricing-table td{
    padding:.5rem;
    text-align:left;
    font-size:1.25rem;
}

.pricing-table tr:nth-of-type(odd){
    background-color:#eee;
}

.pricing-table thead tr{
    background-color:#85af4a!important;
    color:#fff;
}

.ml-row-0{
    display:none;
}

.ml-title{
    color:#85af4a;
}

.gform_body input, .gform_body select, .gform_body textarea{
    border:1px solid #dadada;
}

#gform_submit_button_1{
    background-color:#85af4a;
    color:#fff;
    padding:1rem;
    font-size:1.5rem;
}

.single-format-standard .uabb-gallery-grid4{
display:none;
}

#job-target p{
	margin-bottom:0;
}

#job-target h2{
	margin-top:30px;
}

/* News feed page */
.news-inner{
	border:none;
	border:0px solid #fff;
	text-align:center;
	-webkit-transition: all .25s ease-in;
	position:relative;
}

.news-inner:hover{
	background-color:#fafafa;
}

.news-inner h2{
    font-weight: 600;
    font-size: 24px;
}

.news-inner .fl-post-text h3{
    padding-bottom:2rem;
}

.news-inner .post-card-image {
  height: 200px;
  background-position: center;
  background-size: cover;
}

.news-inner .fl-post-more-link{
font-size:1.0rem;
position:absolute;
left:0;
right:0;
bottom:10px;
width:100%;
text-align:center;
}


/*Team post type formatting*/
.team-popup-overlay .uabb-modal-text{
	border:30px solid #60d0f6;
}

.advisor-board img{
	-webkit-transition: all .25s ease-in;
}

.advisor-board img:hover{
	-webkit-transition: all .25s ease-in;
-webkit-filter: grayscale(80%); /* Safari 6.0 - 9.0 */
  filter: grayscale(80%);
}

/*Blog formatting*/
.square-frame img{
	object-fit:cover;
	height:450px;
}

.rectangle-frame img{
		object-fit:cover;
	height:300px;
	margin-bottom:1.5rem;
}

.square-frame img, .rectangle-frame img {
    -webkit-transition: all .25s ease-in;
}


.square-frame img:hover, .rectangle-frame img:hover {
	-webkit-transition: all .25s ease-in;
    filter: brightness(120%);
}

.textwrap-outer{
	position:relative;
}

.textwrap-inner{
	position:absolute;
	bottom:0;
	left:0;
	right:0;
	padding:.5rem 1rem;
	background-color:rgba(0,0,0,0.75);
}

.textwrap-inner h3, .textwrap-inner a, .textwrap-inner h5{
	color:#fff;
}

.post-grid h3 a{
	font-weight:900 !important;
}

.post-grid h3, .postgrid a, .post-grid h5{
	color:#fff;
}

.post-grid .slick-prev i, 
.post-grid .slick-next i, 
.post-grid .slick-prev i:hover, 
.post-grid .slick-next i:hover, 
.post-grid .slick-prev i:focus, 
.post-grid .slick-next i:focus{
	background:none;
	background-image:url('/wp-content/uploads/2019/03/hexagon.svg');
	background-size:cover;
}

/* Quote tool formatting */

.array-quote textarea{
	height:140px;
}

.service-form p{
	margin-bottom:.75rem;
}

.service-form .py-2{
	padding-bottom:1rem!important;
	padding-top:1rem!important;
}

.css-tooltip {
  position: relative;
  display: inline-block;
}

.css-tooltip img{
	width:35px;
	height:35px;
}

.form-header{
	background-color:#98be4d;
	color:#fff;
	padding:1.25rem 1rem;
	overflow:hidden;
}

.form-header h2{
	z-index:100;
	color:#fff;
}

#sampleControl{
	box-shadow:0 0 5px rgba(152,190,77,1);
	border:1px solid #98be4d;
}

#sampleControl:disabled{
box-shadow:none;
border:1px solid #eaeaea;
}

.array-quote{
	width:100%;
	-webkit-transition: all .25s;
}

.array-quote .col-12:nth-of-type(4n+1),
.array-quote .col-12:nth-of-type(4n+2){
background-color:#efefef;
}

.array-quote .col-12:nth-of-type(4n+3),
.array-quote .col-12:nth-of-type(4n+4){
background-color:#fafafa;
}

.infoForm{
	background-color:#efefef;
}

.array-quote input[type="text"],.array-quote input[type="number"]{
	padding:.25rem;
}

.array-quote .btn-primary{
color:#fff;
border:none;
border-radius:0;
background: linear-gradient(270deg, #76933c, #25383e, #98be4d);
background-size: 600% 600%;
-webkit-transition: all .25s;
-webkit-animation: btn-animation 30s ease infinite;
-moz-animation: btn-animation 30s ease infinite;
animation: btn-animation 30s ease infinite;
}

.array-quote .btn-primary:hover{
	font-size:1.1rem;
}

@-webkit-keyframes btn-animation {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@-moz-keyframes btn-animation {
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}
@keyframes btn-animation { 
    0%{background-position:0% 50%}
    50%{background-position:100% 50%}
    100%{background-position:0% 50%}
}

.css-tooltip .css-tooltiptext {
  visibility: hidden;
  width: 220px;
  background-color: black;
  color: #fff;
  text-align: left;
  border-radius: 6px;
  padding: 5px 5px;
  position: absolute;
  z-index: 1;
  top: 102%;
  left: 50%;
  margin-left: -110px;
}

.css-tooltip .css-tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: transparent transparent black transparent;
}


.css-tooltip:hover .css-tooltiptext {
  visibility: visible;
}


.highlight{
  color:#ff0000;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    /* display: none; <- Crashes Chrome on hover */
    -webkit-appearance: none;
    margin: 0; /* <-- Apparently some margin are still there even though it's hidden */
}

input[type=number] {
    -moz-appearance:textfield; /* Firefox */
}

.service-form .infoForm{
display:none;
}

.container .container{
padding-left:0;
padding-right:0;
}

.z-10{
  z-index:10;
}
























.cube-container {
  position: absolute;
  top:0;
  left:0;
  height: 100px;
  width: 86px;
  transform: scale(0.6);
  opacity:.25;
  z-index:1;
}

.cube {
  position: absolute;
  width: 86px;
  height: 100px;
}

.cube-container .right {
  background: #d4d4d4;
  transform: rotate(-30deg) skewX(-30deg) translate(49px, 65px) scaleY(0.86);
}

.cube-container .left {
  background: #b3b3b3;
  transform: rotate(90deg) skewX(-30deg) scaleY(0.86) translate(25px, -50px);
}

.cube-container .top {
  background: #fafafa;
  transform: rotate(210deg) skew(-30deg) translate(-75px, -22px) scaleY(0.86);
  z-index: 2;
}

.cube-container .face {
  height: 50px;
  width: 50px;
  position: absolute;
  transform-origin: 0 0;
}

.h1.w1.l1 {
  z-index: -1;
  animation-name: h1w1l1;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h1w1l1 {
  0% {
    transform: translate(0%, -100%);
  }
  14% {
    transform: translate(-50%, -125%);
  }
  28% {
    transform: translate(0%, -150%);
  }
  43% {
    transform: translate(0%, -200%);
  }
  57% {
    transform: translate(50%, -175%);
  }
  71% {
    transform: translate(0%, -150%);
  }
  85% {
    transform: translate(0%, -100%);
  }
  100% {
    transform: translate(0%, -100%);
  }
}
.h1.w1.l2 {
  z-index: -1;
  animation-name: h1w1l2;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h1w1l2 {
  0% {
    transform: translate(50%, -75%);
  }
  14% {
    transform: translate(50%, -75%);
  }
  28% {
    transform: translate(100%, -100%);
  }
  43% {
    transform: translate(100%, -150%);
  }
  57% {
    transform: translate(100%, -150%);
  }
  71% {
    transform: translate(50%, -125%);
  }
  85% {
    transform: translate(50%, -75%);
  }
  100% {
    transform: translate(50%, -75%);
  }
}
.h1.w1.l3 {
  z-index: -1;
  animation-name: h1w1l3;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h1w1l3 {
  0% {
    transform: translate(100%, -50%);
  }
  14% {
    transform: translate(150%, -25%);
  }
  28% {
    transform: translate(200%, -50%);
  }
  43% {
    transform: translate(200%, -100%);
  }
  57% {
    transform: translate(150%, -125%);
  }
  71% {
    transform: translate(100%, -100%);
  }
  85% {
    transform: translate(100%, -50%);
  }
  100% {
    transform: translate(100%, -50%);
  }
}
.h1.w2.l1 {
  z-index: -1;
  animation-name: h1w2l1;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h1w2l1 {
  0% {
    transform: translate(-50%, -75%);
  }
  14% {
    transform: translate(-100%, -100%);
  }
  28% {
    transform: translate(-100%, -100%);
  }
  43% {
    transform: translate(-100%, -150%);
  }
  57% {
    transform: translate(-50%, -125%);
  }
  71% {
    transform: translate(-50%, -125%);
  }
  85% {
    transform: translate(-50%, -75%);
  }
  100% {
    transform: translate(-50%, -75%);
  }
}
.h1.w2.l2 {
  z-index: -1;
  animation-name: h1w2l2;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h1w2l2 {
  0% {
    transform: translate(0%, -50%);
  }
  14% {
    transform: translate(0%, -50%);
  }
  28% {
    transform: translate(0%, -50%);
  }
  43% {
    transform: translate(0%, -100%);
  }
  57% {
    transform: translate(0%, -100%);
  }
  71% {
    transform: translate(0%, -100%);
  }
  85% {
    transform: translate(0%, -50%);
  }
  100% {
    transform: translate(0%, -50%);
  }
}
.h1.w2.l3 {
  z-index: -1;
  animation-name: h1w2l3;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h1w2l3 {
  0% {
    transform: translate(50%, -25%);
  }
  14% {
    transform: translate(100%, 0%);
  }
  28% {
    transform: translate(100%, 0%);
  }
  43% {
    transform: translate(100%, -50%);
  }
  57% {
    transform: translate(50%, -75%);
  }
  71% {
    transform: translate(50%, -75%);
  }
  85% {
    transform: translate(50%, -25%);
  }
  100% {
    transform: translate(50%, -25%);
  }
}
.h1.w3.l1 {
  z-index: -1;
  animation-name: h1w3l1;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h1w3l1 {
  0% {
    transform: translate(-100%, -50%);
  }
  14% {
    transform: translate(-150%, -75%);
  }
  28% {
    transform: translate(-200%, -50%);
  }
  43% {
    transform: translate(-200%, -100%);
  }
  57% {
    transform: translate(-150%, -75%);
  }
  71% {
    transform: translate(-100%, -100%);
  }
  85% {
    transform: translate(-100%, -50%);
  }
  100% {
    transform: translate(-100%, -50%);
  }
}
.h1.w3.l2 {
  z-index: -1;
  animation-name: h1w3l2;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h1w3l2 {
  0% {
    transform: translate(-50%, -25%);
  }
  14% {
    transform: translate(-50%, -25%);
  }
  28% {
    transform: translate(-100%, 0%);
  }
  43% {
    transform: translate(-100%, -50%);
  }
  57% {
    transform: translate(-100%, -50%);
  }
  71% {
    transform: translate(-50%, -75%);
  }
  85% {
    transform: translate(-50%, -25%);
  }
  100% {
    transform: translate(-50%, -25%);
  }
}
.h1.w3.l3 {
  z-index: -1;
  animation-name: h1w3l3;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h1w3l3 {
  0% {
    transform: translate(0%, 0%);
  }
  14% {
    transform: translate(50%, 25%);
  }
  28% {
    transform: translate(0%, 50%);
  }
  43% {
    transform: translate(0%, 0%);
  }
  57% {
    transform: translate(-50%, -25%);
  }
  71% {
    transform: translate(0%, -50%);
  }
  85% {
    transform: translate(0%, 0%);
  }
  100% {
    transform: translate(0%, 0%);
  }
}
.h2.w1.l1 {
  z-index: -2;
  animation-name: h2w1l1;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h2w1l1 {
  0% {
    transform: translate(0%, -50%);
  }
  14% {
    transform: translate(-50%, -75%);
  }
  28% {
    transform: translate(0%, -100%);
  }
  43% {
    transform: translate(0%, -100%);
  }
  57% {
    transform: translate(50%, -75%);
  }
  71% {
    transform: translate(0%, -50%);
  }
  85% {
    transform: translate(0%, -50%);
  }
  100% {
    transform: translate(0%, -50%);
  }
}
.h2.w1.l2 {
  z-index: -2;
  animation-name: h2w1l2;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h2w1l2 {
  0% {
    transform: translate(50%, -25%);
  }
  14% {
    transform: translate(50%, -25%);
  }
  28% {
    transform: translate(100%, -50%);
  }
  43% {
    transform: translate(100%, -50%);
  }
  57% {
    transform: translate(100%, -50%);
  }
  71% {
    transform: translate(50%, -25%);
  }
  85% {
    transform: translate(50%, -25%);
  }
  100% {
    transform: translate(50%, -25%);
  }
}
.h2.w1.l3 {
  z-index: -2;
  animation-name: h2w1l3;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h2w1l3 {
  0% {
    transform: translate(100%, 0%);
  }
  14% {
    transform: translate(150%, 25%);
  }
  28% {
    transform: translate(200%, 0%);
  }
  43% {
    transform: translate(200%, 0%);
  }
  57% {
    transform: translate(150%, -25%);
  }
  71% {
    transform: translate(100%, 0%);
  }
  85% {
    transform: translate(100%, 0%);
  }
  100% {
    transform: translate(100%, 0%);
  }
}
.h2.w2.l1 {
  z-index: -2;
  animation-name: h2w2l1;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h2w2l1 {
  0% {
    transform: translate(-50%, -25%);
  }
  14% {
    transform: translate(-100%, -50%);
  }
  28% {
    transform: translate(-100%, -50%);
  }
  43% {
    transform: translate(-100%, -50%);
  }
  57% {
    transform: translate(-50%, -25%);
  }
  71% {
    transform: translate(-50%, -25%);
  }
  85% {
    transform: translate(-50%, -25%);
  }
  100% {
    transform: translate(-50%, -25%);
  }
}
.h2.w2.l2 {
  z-index: -2;
  animation-name: h2w2l2;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h2w2l2 {
  0% {
    transform: translate(0%, 0%);
  }
  14% {
    transform: translate(0%, 0%);
  }
  28% {
    transform: translate(0%, 0%);
  }
  43% {
    transform: translate(0%, 0%);
  }
  57% {
    transform: translate(0%, 0%);
  }
  71% {
    transform: translate(0%, 0%);
  }
  85% {
    transform: translate(0%, 0%);
  }
  100% {
    transform: translate(0%, 0%);
  }
}
.h2.w2.l3 {
  z-index: -2;
  animation-name: h2w2l3;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h2w2l3 {
  0% {
    transform: translate(50%, 25%);
  }
  14% {
    transform: translate(100%, 50%);
  }
  28% {
    transform: translate(100%, 50%);
  }
  43% {
    transform: translate(100%, 50%);
  }
  57% {
    transform: translate(50%, 25%);
  }
  71% {
    transform: translate(50%, 25%);
  }
  85% {
    transform: translate(50%, 25%);
  }
  100% {
    transform: translate(50%, 25%);
  }
}
.h2.w3.l1 {
  z-index: -2;
  animation-name: h2w3l1;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h2w3l1 {
  0% {
    transform: translate(-100%, 0%);
  }
  14% {
    transform: translate(-150%, -25%);
  }
  28% {
    transform: translate(-200%, 0%);
  }
  43% {
    transform: translate(-200%, 0%);
  }
  57% {
    transform: translate(-150%, 25%);
  }
  71% {
    transform: translate(-100%, 0%);
  }
  85% {
    transform: translate(-100%, 0%);
  }
  100% {
    transform: translate(-100%, 0%);
  }
}
.h2.w3.l2 {
  z-index: -2;
  animation-name: h2w3l2;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h2w3l2 {
  0% {
    transform: translate(-50%, 25%);
  }
  14% {
    transform: translate(-50%, 25%);
  }
  28% {
    transform: translate(-100%, 50%);
  }
  43% {
    transform: translate(-100%, 50%);
  }
  57% {
    transform: translate(-100%, 50%);
  }
  71% {
    transform: translate(-50%, 25%);
  }
  85% {
    transform: translate(-50%, 25%);
  }
  100% {
    transform: translate(-50%, 25%);
  }
}
.h2.w3.l3 {
  z-index: -2;
  animation-name: h2w3l3;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h2w3l3 {
  0% {
    transform: translate(0%, 50%);
  }
  14% {
    transform: translate(50%, 75%);
  }
  28% {
    transform: translate(0%, 100%);
  }
  43% {
    transform: translate(0%, 100%);
  }
  57% {
    transform: translate(-50%, 75%);
  }
  71% {
    transform: translate(0%, 50%);
  }
  85% {
    transform: translate(0%, 50%);
  }
  100% {
    transform: translate(0%, 50%);
  }
}
.h3.w1.l1 {
  z-index: -3;
  animation-name: h3w1l1;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h3w1l1 {
  0% {
    transform: translate(0%, 0%);
  }
  14% {
    transform: translate(-50%, -25%);
  }
  28% {
    transform: translate(0%, -50%);
  }
  43% {
    transform: translate(0%, 0%);
  }
  57% {
    transform: translate(50%, 25%);
  }
  71% {
    transform: translate(0%, 50%);
  }
  85% {
    transform: translate(0%, 0%);
  }
  100% {
    transform: translate(0%, 0%);
  }
}
.h3.w1.l2 {
  z-index: -3;
  animation-name: h3w1l2;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h3w1l2 {
  0% {
    transform: translate(50%, 25%);
  }
  14% {
    transform: translate(50%, 25%);
  }
  28% {
    transform: translate(100%, 0%);
  }
  43% {
    transform: translate(100%, 50%);
  }
  57% {
    transform: translate(100%, 50%);
  }
  71% {
    transform: translate(50%, 75%);
  }
  85% {
    transform: translate(50%, 25%);
  }
  100% {
    transform: translate(50%, 25%);
  }
}
.h3.w1.l3 {
  z-index: -3;
  animation-name: h3w1l3;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h3w1l3 {
  0% {
    transform: translate(100%, 50%);
  }
  14% {
    transform: translate(150%, 75%);
  }
  28% {
    transform: translate(200%, 50%);
  }
  43% {
    transform: translate(200%, 100%);
  }
  57% {
    transform: translate(150%, 75%);
  }
  71% {
    transform: translate(100%, 100%);
  }
  85% {
    transform: translate(100%, 50%);
  }
  100% {
    transform: translate(100%, 50%);
  }
}
.h3.w2.l1 {
  z-index: -3;
  animation-name: h3w2l1;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h3w2l1 {
  0% {
    transform: translate(-50%, 25%);
  }
  14% {
    transform: translate(-100%, 0%);
  }
  28% {
    transform: translate(-100%, 0%);
  }
  43% {
    transform: translate(-100%, 50%);
  }
  57% {
    transform: translate(-50%, 75%);
  }
  71% {
    transform: translate(-50%, 75%);
  }
  85% {
    transform: translate(-50%, 25%);
  }
  100% {
    transform: translate(-50%, 25%);
  }
}
.h3.w2.l2 {
  z-index: -3;
  animation-name: h3w2l2;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h3w2l2 {
  0% {
    transform: translate(0%, 50%);
  }
  14% {
    transform: translate(0%, 50%);
  }
  28% {
    transform: translate(0%, 50%);
  }
  43% {
    transform: translate(0%, 100%);
  }
  57% {
    transform: translate(0%, 100%);
  }
  71% {
    transform: translate(0%, 100%);
  }
  85% {
    transform: translate(0%, 50%);
  }
  100% {
    transform: translate(0%, 50%);
  }
}
.h3.w2.l3 {
  z-index: -3;
  animation-name: h3w2l3;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h3w2l3 {
  0% {
    transform: translate(50%, 75%);
  }
  14% {
    transform: translate(100%, 100%);
  }
  28% {
    transform: translate(100%, 100%);
  }
  43% {
    transform: translate(100%, 150%);
  }
  57% {
    transform: translate(50%, 125%);
  }
  71% {
    transform: translate(50%, 125%);
  }
  85% {
    transform: translate(50%, 75%);
  }
  100% {
    transform: translate(50%, 75%);
  }
}
.h3.w3.l1 {
  z-index: -3;
  animation-name: h3w3l1;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h3w3l1 {
  0% {
    transform: translate(-100%, 50%);
  }
  14% {
    transform: translate(-150%, 25%);
  }
  28% {
    transform: translate(-200%, 50%);
  }
  43% {
    transform: translate(-200%, 100%);
  }
  57% {
    transform: translate(-150%, 125%);
  }
  71% {
    transform: translate(-100%, 100%);
  }
  85% {
    transform: translate(-100%, 50%);
  }
  100% {
    transform: translate(-100%, 50%);
  }
}
.h3.w3.l2 {
  z-index: -3;
  animation-name: h3w3l2;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h3w3l2 {
  0% {
    transform: translate(-50%, 75%);
  }
  14% {
    transform: translate(-50%, 75%);
  }
  28% {
    transform: translate(-100%, 100%);
  }
  43% {
    transform: translate(-100%, 150%);
  }
  57% {
    transform: translate(-100%, 150%);
  }
  71% {
    transform: translate(-50%, 125%);
  }
  85% {
    transform: translate(-50%, 75%);
  }
  100% {
    transform: translate(-50%, 75%);
  }
}
.h3.w3.l3 {
  z-index: -3;
  animation-name: h3w3l3;
  animation-timing-function: ease;
  animation-duration: 10s;
  animation-iteration-count: infinite;
}

@keyframes h3w3l3 {
  0% {
    transform: translate(0%, 100%);
  }
  14% {
    transform: translate(50%, 125%);
  }
  28% {
    transform: translate(0%, 150%);
  }
  43% {
    transform: translate(0%, 200%);
  }
  57% {
    transform: translate(-50%, 175%);
  }
  71% {
    transform: translate(0%, 150%);
  }
  85% {
    transform: translate(0%, 100%);
  }
  100% {
    transform: translate(0%, 100%);
  }
}

/* Big devices only */
@media (min-width:976px){
	.small{
		width:10%;
	}
}

/* Small devices only */

@media (max-width:975px){

	.team-popup-overlay .uabb-modal-text{
	border:3px solid #60d0f6;
}




html body .team-popup-overlay .uabb-modal-text{
	    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
}
	.team-left img{
		max-width:400px;
	}

}

/* Very small devices only */
@media (max-width:576px){
	.btn-blog-nav .fl-module-content{
	margin-left:0;
	margin-right:0;
	padding-left:10px;
	padding-right:10px;
	max-width:375px;
}
}
